l_english:

 druidic_religion:1 "Druidic"
 druidic_religion_adj:1 "Druidic"
 druidic_religion_adherent:1 "Druid"
 druidic_religion_adherent_plural:1 "Druids"
 druidic_religion_desc:1 "The Druidics are the inheritors of an ancient tradition of Celtic folklore and magic. Druids function as the priestly class within society, also serving as lawmakers, physicians, and on occasion rulers themselves."

 druidic_high_god_name:0 "Lir"
 druidic_high_god_name_2:0 "The Old King of the Sea"
 druidic_high_god_name_3:0 "The Tide-Father"
 druidic_high_god_name_possessive:0 "Lir's"
 druidic_high_god_name_alternate:0 "the Sea-Father"
 druidic_high_god_name_alternate_possessive:0 "the Sea-Father's"
 druidic_creator_god_name:0 "Danu"
 druidic_creator_god_name_possessive:0 "Danu's"
 druidic_health_god_name:0 "Dian Cecht"
 druidic_health_god_name_possessive:0 "Dian Cecht's"
 druidic_fertility_god_name:0 "Brigit"
 druidic_fertility_god_name_possessive:0 "Brigit's"
 druidic_wealth_god_name:0 "Goibniu"
 druidic_wealth_god_name_possessive:0 "Goibniu's"
 druidic_household_god_name:0 "The Hearth-Spirit"
 druidic_household_god_name_possessive:0 "The Hearth-Spirit's"
 druidic_fate_god_name:0 "The Morrígan"
 druidic_fate_god_name_possessive:0 "The Morrígan's"
 druidic_knowledge_god_name:0 "Ogma"
 druidic_knowledge_god_name_possessive:0 "Ogma's"
 druidic_war_god_name:0 "Nuada"
 druidic_war_god_name_possessive:0 "Nuada's"
 druidic_trickster_god_name:0 "The Púca"
 druidic_trickster_god_name_possessive:0 "The Púca's"
 druidic_night_god_name:0 "The Dark Moon"
 druidic_night_god_name_possessive:0 "The Dark Moon's"
 druidic_water_god_name:0 "Manannán mac Lir"
 druidic_water_god_name_possessive:0 "Manannán mac Lir's"
 druidic_devil_name:0 "Balor"
 druidic_devil_name_possessive:0 "Balor's"
 druidic_house_of_worship:0 "nemeton"
 druidic_house_of_worship_2:0 "grove"
 druidic_house_of_worship_3:0 "stone circle"
 druidic_house_of_worship_plural:0 "nemetons"
 druidic_religious_symbol:0 "triskele"
 druidic_religious_symbol_2:0 "oak leaf"
 druidic_religious_symbol_3:0 "standing stone"
 druidic_religious_text:0 "The Oral Lore"
 druidic_religious_text_2:0 "The Triads"
 druidic_religious_text_3:0 "The Ogham"
 druidic_religious_head_title:0 "Archdruid"
 druidic_religious_head_title_name:0 "The High Council of Druids"
 druidic_devotee_male:0 "vates"
 druidic_devotee_male_plural:0 "vates"
 druidic_devotee_female:0 "vates"
 druidic_devotee_female_plural:0 "vates"
 druidic_devotee_neuter:0 "vates"
 druidic_devotee_neuter_plural:0 "vates"
 druidic_priest_male:0 "druid"
 druidic_priest_male_plural:0 "druids"
 druidic_priest_alternate_plural:0 "druids"
 druidic_bishop:0 "high druid"
 druidic_bishop_plural:0 "high druids"
 druidic_positive_afterlife:0 "Tír na nÓg"
 druidic_positive_afterlife_2:0 "The Summer Country"
 druidic_positive_afterlife_3:0 "Mag Mell"
 druidic_negative_afterlife:0 "The Cold Mist"
 druidic_negative_afterlife_2:0 "The Dark Cavern"
 druidic_negative_afterlife_3:0 "The Void"
 druidic_death_deity_name:0 "Donn"
 druidic_death_deity_name_possessive:0 "Donn's"
 druidic_witch_god_name:0 "The Bean Sídhe"
 druidic_witch_god_name_possessive:0 "The Bean Sídhe's"

 druidic:0 "Draíocht"
 druidic_adj:0 "Draíocht"
 druidic_adherent:0 "Draíocht"
 druidic_adherent_plural:0 "Draíochts"
 druidic_desc:0 "The Druids of Ireland worship the fae - spirits that inhabit all corners of the world, the chaos of the Event liberating them from their millennia-long banishment at the hands of Saint Patrick. Reviving an ancient tradition of druidry and magick, the primary god the Druids worship is Lir, the Old King of the Sea, and his swan children, as well as the life-giving water fae. Druids have a position of immense importance in the faith, serving as priests, political advisors, lawmakers, and most importantly - the rulers themselves."
 druidic_religious_head_title:0 "Archdruid"
 druidic_religious_head_title_name:0 "The Council of Druids"
 
 druidic_irish_high_god_name:0 "Lir"
 druidic_irish_high_god_name_possessive:0 "Lir's"
 druidic_irish_high_god_name_alternate:0 "the King of the Sea"
 druidic_irish_high_god_name_alternate_possessive:0 "the King of the Sea's"
 druidic_irish_devil_name:0 "Saint Patrick"
 druidic_irish_devil_name_possessive:0 "Saint Patrick'"
 druidic_irish_death_deity_name:0 "Clíodhna"
 druidic_irish_death_deity_name_possessive:0 "Clíodhna's"
 druidic_irish_house_of_worship:0 "temple"
 druidic_irish_house_of_worship_plural:0 "temples" 
 druidic_irish_religious_symbol:0 "dara knot" 
 druidic_irish_religious_text:0 "Dinnseanchas"
 druidic_irish_pantheon_name:0 "the Seelie Court"
 druidic_irish_divine_realm:0 "Uí Bhreasail"
 druidic_irish_devotee:0 "bard"
 druidic_irish_devotee_plural:0 "bards"
 druidic_irish_priest:0 "ovate"
 druidic_irish_priest_plural:0 "ovates"
 druidic_irish_bishop:0 "fili"
 druidic_irish_bishop_plural:0 "filid"
 druidic_irish_positive_afterlife:0 "Tír na nÓg"
 druidic_irish_negative_afterlife:0 "Ifreann"
 druidic_irish_witch_god_name:0 "$druidic_knowledge_high_god_name$"
 druidic_irish_witch_god_name_possessive:0 "$druidic_knowledge_high_god_name_possessive$" 
 druidic_irish_creator_god_name:0 "$druidic_irish_high_god_name$"
 druidic_irish_creator_god_name_possessive:0 "$druidic_irish_high_god_name_possessive$"
 druidic_irish_health_god_name:0 "$druidic_irish_death_deity_name$"
 druidic_irish_health_god_name_possessive:0 "$druidic_irish_death_deity_name_possessive$"
 druidic_irish_fertility_god_name:0 "Danu"
 druidic_irish_fertility_god_name_possessive:0 "Danu's"
 druidic_irish_wealth_god_name:0 "Áine"
 druidic_irish_wealth_god_name_possessive:0 "Áine's" 
 druidic_irish_household_god_name:0 "Bóramha"
 druidic_irish_household_god_name_possessive:0 "Bóramha's"
 druidic_irish_fate_god_name:0 "Columbán"
 druidic_irish_fate_god_name_possessive:0 "Columbán's"
 druidic_irish_knowledge_god_name:0 "Boyle"
 druidic_irish_knowledge_god_name_possessive:0 "Boyle's"
 druidic_irish_war_god_name:0 "Cú Chulainn"
 druidic_irish_war_god_name_possessive:0 "Cú Chulainn's"
 druidic_irish_trickster_god_name:0 "Clobhair-ceann"
 druidic_irish_trickster_god_name_possessive:0 "Clobhair-ceann's"
 druidic_irish_night_god_name:0 "Sluagh Sídhe"
 druidic_irish_night_god_name_possessive:0 "Sluagh Sídhe's"
 druidic_irish_water_god_name:0 "$druidic_irish_high_god_name$"
 druidic_irish_water_god_name_possessive:0 "$druidic_irish_high_god_name_possessive$"
 
 gorsedd:0 "Gorsedd Prydain"
 gorsedd_adj:0 "Gorsedd"
 gorsedd_adherent:0 "Gorsedd"
 gorsedd_adherent_plural:0 "Gorsedds"
 gorsedd_desc:0 "The Throne of Britain, or Gorsedd Prydain in Welsh, is the society of druids and bards seeking to preserve Druidic traditions in Western Europe. They believe they are the descendants of the Ancient Britons, who fled the fall of the mythical Kingdom of Ys. According to legend, the last King of the Britons, King Arthur, valiantly defended Ys from invading barbarians. When the barbarian hordes breached its walls, sinking Ys underneath the waves to be lost forever, King Arthur was said to have disappeared into Avalon where he was crowned King of the Elves as well as Men. From there, he instructed the Seven Wise Druids to lead his people to Britain and Armorica, where they may rebuild. In the years since, the destruction of nature and oppression of druidry has prevented the King of the Britons from returning, but the wise men of the Gorsedd believe the Event set the stage for Arthur's return. Thus, the society is dedicated to preserving nature, appeasing the spirits, and calling for their rightful King to return and save his people from destruction."
 gorsedd_religious_head_title:0 "Archdruid"
 gorsedd_religious_head_title_name:0 "The Gorsedd of the Bards"
 
 gorsedd_high_god_name:0 "Brenin Arthur"
 gorsedd_high_god_name_possessive:0 "Brenin Arthur's"
 gorsedd_high_god_name_alternate:0 "the Fairy King"
 gorsedd_high_god_name_alternate_possessive:0 "the Fairy King's"
 gorsedd_devil_name:0 "Y Diawl"
 gorsedd_devil_name_possessive:0 "Y Diawl'"
 gorsedd_death_deity_name:0 "Arawn"
 gorsedd_death_deity_name_possessive:0 "Arawn's"
 gorsedd_house_of_worship:0 "grove"
 gorsedd_house_of_worship_plural:0 "groves" 
 gorsedd_religious_symbol:0 "Awen" 
 gorsedd_religious_text:0 "The Mabinogion"
 gorsedd_pantheon_name:0 "the Faerie Court"
 gorsedd_divine_realm:0 "Avalon"
 gorsedd_devotee:0 "bard"
 gorsedd_devotee_plural:0 "bards"
 gorsedd_priest:0 "ovate"
 gorsedd_priest_plural:0 "ovates"
 gorsedd_bishop:0 "druid"
 gorsedd_bishop_plural:0 "druids"
 gorsedd_positive_afterlife:0 "Annwn"
 gorsedd_negative_afterlife:0 "Hell"
 gorsedd_witch_god_name:0 "Morgen"
 gorsedd_witch_god_name_possessive:0 "Morgen's" 
 gorsedd_creator_god_name:0 "Llŷr"
 gorsedd_creator_god_name_possessive:0 "Llŷr's"
 gorsedd_health_god_name:0 "Titania"
 gorsedd_health_god_name_possessive:0 "Titania's"
 gorsedd_fertility_god_name:0 "Brenhines Mab"
 gorsedd_fertility_god_name_possessive:0 "Brenhines Mab's"
 gorsedd_wealth_god_name:0 "Oberon"
 gorsedd_wealth_god_name_possessive:0 "Oberon's" 
 gorsedd_household_god_name:0 "$gorsedd_wealth_god_name$"
 gorsedd_household_god_name_possessive:0 "$gorsedd_wealth_god_name_possessive$"
 gorsedd_fate_god_name:0 "Aerfen"
 gorsedd_fate_god_name_possessive:0 "Aerfen's"
 gorsedd_knowledge_god_name:0 "$gorsedd_witch_god_name$"
 gorsedd_knowledge_god_name_possessive:0 "$gorsedd_witch_god_name_possessive$"
 gorsedd_war_god_name:0 "$gorsedd_high_god_name$"
 gorsedd_war_god_name_possessive:0 "$gorsedd_high_god_name_possessive$"
 gorsedd_trickster_god_name:0 "Margot"
 gorsedd_trickster_god_name_possessive:0 "Margot's"
 gorsedd_night_god_name:0 "$gorsedd_death_god_name$"
 gorsedd_night_god_name_possessive:0 "$gorsedd_death_god_name_possessive$"
 gorsedd_water_god_name:0 "$gorsedd_creator_god_name$"
 gorsedd_water_god_name_possessive:0 "$gorsedd_creator_god_name_possessive$"
